Subject: Plea - Idea

From: Alan Halachmi <[email-masked]>
Date: Tue, 20 Jan 1998 13:38:15 -0600 (CST)

If anyone has success compiling beta16 w/ sol 2.6 (x86), let me know and
I'm more than happy to take a binary until we can figure out what's going
on.

Alan

Alan Halachmi, Head of Internet Services| UNIX and Networking Consultant
Solaris Administrator/ Web Design       | Ingram Entertainment &
Montgomery Bell Academy                 |       SpeedServe, Inc.
mailto:[email-masked]       | mailto:[email-masked]
http://www.montgomerybell.com           | http://www.speedserve.com